<WizKMSettings>
	<Common>
		<SingleApp>1</SingleApp>
		<AutoUpdate>0</AutoUpdate>
		<UpdateBeta>0</UpdateBeta>
	</Common>
	<Search>
		<AutoSearch>1</AutoSearch>
		<SearchTitleOnly>0</SearchTitleOnly>
		<SearchIn>1</SearchIn>
	</Search>
</WizKMSettings>
